Get rid of 4.x-derived acpi code:
[dragonfly.git] / sys / config /
drwxr-xr-x   ..
-rw-r--r-- 9291 GENERIC
-rw-r--r-- 97757 LINT
-rw-r--r-- 9250 TINDERBOX